## gniall 0.7.1

=== debian/changelog ===
gniall (0.7.1-10) unstable; urgency=medium

  * QA upload.
  * debian/copyright: Update packaging copyright information.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/control: Create autopkgtest.

 -- Luis Augusto Santos Silva <guto1809@gmail.com>  Tue, 11 Jun 2024 17:16:42 -0300

gniall (0.7.1-9) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 11:04:33 +0100

gniall (0.7.1-8) unstable; urgency=medium

  * QA upload.
  * debian/compat: Set to 11.
  * debian/control: Run wrap-and-sort -ast.
    (Maintainer): Set to Debian QA Group; the package is orphaned (#911117).
    (Build-Depends): Bump debhelper requirement to match the compat
    level.  Replace libgnome2-dev and libgnomeui-dev with libgtk-3-dev.
    (Vcs-Git, Vcs-Browser): Add.
    (Standards-Version): Claim compliance with 4.2.1 as of this release.
  * debian/rules: Rewrite for modern dh; enable hardening.
  * debian/source/format: New file; set format to 3.0 (quilt).
  * debian/patches/gnome2-port.patch: Split from the .diff.gz.
  * debian/patches/gtk3-port.patch: New; port to GTK+ 3 (Closes: #868411).
  * debian/patches/learn-utf8.patch: New; learn words in UTF-8 (add
    support for other languages).  Addresses the first item from #284416.
  * debian/patches/file-input.patch: New; accept a plain text file as user
    input (Closes: #284416).
  * debian/patches/series: New file.
  * debian/dirs: Delete.
  * debian/manpages: New file.
  * debian/autogen.sh: New file; run aclocal before autoreconf.
  * debian/menu: Get rid.
  * debian/gNiall.desktop: Split from the .diff.gz; add additional
    Categories and Keyword keys (Closes: #478840).  Append %f to the value
    of the Exec key.
  * debian/gniall.1: Document that the program accepts a file as input.
  * debian/install: New file; install the .desktop file.
  * debian/watch: Replace with a fake one as the site is no more.
  * debian/gbp.conf: New file.
  * debian/copyright: Switch to machine-readable format.

 -- Yavor Doganov <yavor@gnu.org>  Wed, 17 Oct 2018 22:47:33 +0300

gniall (0.7.1-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update DH level to 9 to avoid a FTBFS. (Closes: #800216)
  * debian/control:
     - Added the ${misc:Depends} variable to provide the
       right install dependencies.
     - Bumped Standards-Version to 3.9.6.
  * debian/watch: added.

 -- Raphael Mota Ramos <raphaelmota.ti@gmail.com>  Sat, 12 Dec 2015 10:25:50 -0200

gniall (0.7.1-7) unstable; urgency=low

  * debian/rules:
    + Use debian/compat instead of DH_COMPAT.
    + Use dh_installman instead of dh_installmanpages.
  * debian/control:
    + Set policy to 3.6.1.1.
    + Removed the leading "a" in the short description.
  * debian/menu:
    + Quoted strings where appropriate.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Fri, 23 Jul 2004 13:26:25 +0200

gniall (0.7.1-6) unstable; urgency=low

  * Ported to GNOME 2.
  * Set policy to 3.5.10.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Fri, 30 May 2003 18:59:15 +0200

gniall (0.7.1-5) unstable; urgency=low

  * Updated standards version to 3.5.9.0.
  * Removed the trailing period in the package description.
  * Removed obsolete call to dh_suidregister.
  * Added a versioned build-dependency against debhelper (>=2.0).
  * Changed package section to gnome.

 -- Samuel Hocevar <sam@zoy.org>  Sat, 12 Apr 2003 01:19:56 +0200

gniall (0.7.1-4) unstable; urgency=low

  * Spelling fixes in package description (Closes: #124682).

 -- Samuel Hocevar <sam@zoy.org>  Wed, 19 Dec 2001 17:41:43 +0100

gniall (0.7.1-3) unstable; urgency=low

  * Changed package description to something more descriptive due to user
    request.

 -- Samuel Hocevar <sam@zoy.org>  Mon, 29 Jan 2001 02:03:51 +0100

gniall (0.7.1-2) unstable; urgency=low

  * Removed generic installation instructions (Closes: #83432).

 -- Samuel Hocevar <sam@zoy.org>  Thu, 25 Jan 2001 13:31:23 +0100

gniall (0.7.1-1) unstable; urgency=low

  * New upstream release (fixes a buffer overflox).
  * Removed useless debug messages.

 -- Samuel Hocevar <sam@zoy.org>  Wed, 20 Dec 2000 05:02:14 +0100

gniall (0.7-2) unstable; urgency=low

  * Fixed build dependencies (Closes: #79411).

 -- Samuel Hocevar <sam@zoy.org>  Tue, 12 Dec 2000 15:45:38 +0100

gniall (0.7-1) unstable; urgency=low

  * Initial Release (Closes: #78213).

 -- Samuel Hocevar <sam@zoy.org>  Wed, 29 Nov 2000 08:10:12 +0100
