=== debian/control ===
Source: gniall
Section: gnome
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libgtk-3-dev,
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/debian/gniall.git
Vcs-Browser: https://salsa.debian.org/debian/gniall

Package: gniall
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: program that tries to learn a human language
 gNiall attempts to learn whatever language you try to teach it. It is
 basically a dissociator: it collects statistics on sentences you type
 and tries to construct meaningful replies. gNiall is inspired by Niall,
 an Amiga program by Matthew Peck.
