=== debian/tests/control ===
Test-Command: gniall --help | grep "Options:"
Restrictions: superficial
